@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,500;1,500&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600&family=Roboto:ital,wght@0,500;1,500&display=swap');

body{
	background:#47afe7;
	font-family: Montserrat;
}
.content_wrap.container{
	max-width:800px;
	margin:80px auto 50px;
	min-height: 600px;
	
}
h1 {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 48px;
}
.nav_next {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	background: #f49c63;
	padding: 14px 20px;
	border-radius: 25px;
	font-weight: bold;
	cursor: pointer;
	float: right;
}
.row.header_row {
	padding-bottom: 20px;
}
#data_resutls {
	display: flex;
	flex-direction: column;
	
}
.result_item {
	margin-bottom: 15px;
	display: table;
}
.result_item .item_number {
	width: 10%;
	background: #6dce8c;
	color: #fff;
	text-align: center;
	font-weight: bold;
	border-radius: 15px 0 0 15px;
	box-shadow: 0px 6px 0px 0px #3583ad;
	vertical-align: middle;
	display: table-cell;
	height: 100%;
	font-size: 50px;
	padding: 0 10px;
}

/* .result_item .item_content {
	width: 90%;
	float: left;
} */
.item_name {
	background: #d2e6f9;
	border-radius: 0 15px 0 0;
	font-family: Roboto;
	font-size: 33px;
	padding: 8px 20px;
}
.item_location {
	background: #fff;
	border-radius: 0 0 15px 0;
	box-shadow: 0px 6px 0px 0px #3583ad;
	font-family: Roboto;
	font-size: 33px;
	padding: 8px 20px;
}
.result_count {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
#loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* Additional loader styles */
}

@media only screen and (max-width:767px) {
.result_item .item_number {
	width: 20%;
	
}
h1 {
	
	padding-top: 23px;
}
.row.header_row {
	padding-bottom: 20px;
	display: flex;
}
.header_row div:first-child {
	order: 2;
	text-align: center;
}
.nav_next {
	display: table;
	text-align: center;
	float:none;
	margin: 0 auto;
}
}